using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Text;
using System.Windows.Forms;
using WeifenLuo.WinFormsUI.Docking;
using Aga.Controls.Tree;
using MySQL.Grt;
using MySQL.Utilities;
using MySQL.GUI.Workbench.Plugins;

namespace MySQL.GUI.Workbench.Plugins.Wb
{
  public partial class WBPluginUpdater : WizardPlugin
  {   
    public WBPluginUpdater(GrtManager GrtManager, GrtValue GrtObject) : 
      base(GrtManager, GrtObject)
    {
      Text = "Update MySQL Workbench via Internet";
      TabText = Text;
      WizardPages = new WBPluginUpdaterPages(this);

      Start();
    }
  }
}
